.nav > li > .separator {
    position: relative;
    display: block;
    line-height: 20px;
    margin-left:-20px;
    margin-right:-20px;
}

/* Had to modify /home/rbvpej/public_html/modules/mod_slideshowck/themes/defa/css/camera.css to delete the 20px margin*/
.camera_wrap {
    margin-right: auto;
    margin-left: auto;
    margin-top:127px;
}

@media (min-width: 768px) {
  .camera_wrap {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .camera_wrap {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .camera_wrap {
    width: 1140px;
  }
}

/* ONLY use code below if use big old logo*/
.logo-image > a {
    max-width: 730px;
    max-height: 160px;
    background-color: #0077BB;
}


.body {
  
  padding-top: 0px;
  
}

/*side bar border*/
.t3-module {
    
    border-radius: 4px;
    padding-top: 10px;
    padding-left: 0px;
    padding-bottom: 10px;
    background-color: #f5f5f5;
 
}

.corporate .slideshow {
  background: #f7f7f7;
  border-bottom: 1px solid #eeeeee;
  padding: 35px;
}


.t3-footer-sl .t3-module .module-title {
    font-weight: normal;
    text-align: left;
}